OLD-SYSLOG(1)

NAME
old-syslog - make a system log entry

SYNOPSIS
/usr/old/syslog [ - ] [ -p ] [ -i name ] [ -level ] [ message... ]

DESCRIPTION

Note: this program is considered to be obsolete, and will not be distributed or supported in future Sun releases. See logger(1) to add system log entries.

syslog sends the specified message (or the standard input if `-' is specified) as a system log entry to the syslog daemon. The log entry is sent to the daemon on the machine specified by the loghost entry in the /etc/hosts file.

OPTIONS

-   Each line of the standard input is sent as a log entry.

-p  syslog logs its process ID in addition to the other information.

-i name
    Specify the name to be used as the “ident” for the log entry.

-level
    The message will be logged at the specified level. The level can be specified numerically, in the range 1 through 9, or symbolically using the names specified in the include file <syslog.h> (with the leading LOG_ stripped off). syslog-HELP lists the valid symbolic level names. Only the super-user can make log entries at levels less than or equal to SALERT.

FILES
/usr/etc/syslogd
    syslog daemon

SEE ALSO
logger(1), syslog(3), syslogd(8)